<?php
namespace Banana_Addons\Elementor\Theme_Builder\Themes;

class Banana_Theme_BBTheme {

	public function __construct() {
        
		// remove Astra header
        add_filter( 'fl_header_enabled', '__return_false' );
		add_filter( 'fl_footer_enabled', '__return_false' );

        add_action( 'fl_before_header', 'banana_render_header' );
        add_action( 'fl_after_footer', 'banana_render_footer' );
	}
}

new Banana_Theme_BBTheme();